



ccache --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ccache --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
ccache.exe --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ccache.exe --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
set CCACHE_DEBUG=1
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo | ccache cl.exe -?
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo | ccache cl -?
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
